<html>
  <head>
    <title>My First Webpage</title>
  </head>

  <body>
    <!-- Heading Tags (1-6) -->
    <h1>This is heading 1</h1>
    <h2>This is heading 2</h2>
    <h3>This is heading 3</h3>
    <h4>This is heading 4</h4>
    <h5>This is heading 5</h5>
    <h6>This is heading 6</h6>

    <p>
      Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
      veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
      commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
      velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
      cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
      est laborum.
    </p>

    <p>
      Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
      veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
      commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
      velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
      cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
      est laborum.
    </p>

    <!-- Ordered lists and List Items -->
    <ol>
      <li>
        Log in to your Gcash account and tap send money bon your dahsboard.
      </li>
      <li>Tap on Gcash padala</li>
      <li>Fill up receipient's info and tap next.</li>
      <li>Review the details</li>
      <li>Confirm by tapping Pay</li>
    </ol>

    <!-- Ordered list usign letters -->
    <ol type="A">
      <li>Eat</li>
      <li>Sleep</li>
      <li>Code</li>
    </ol>

    <!-- Unordered list -->
    <ul>
      <li>Code</li>
      <li>Sleep</li>
      <li>Eat</li>
    </ul>

    <!-- Nested list -->
    <ul>
      <li>
        Fruits
        <ol>
          <li>Apple</li>
          <li>Orange</li>
        </ol>
      </li>
      <li>
        Vegetables
        <ol>
          <li>Cabbage</li>
          <li>Squash</li>
        </ol>
      </li>
    </ul>
  </body>
</html>
